﻿/* == Copyright DotControl 2013 == */


/* ============================= */ 
/* ===== CookieBar styling ===== */
/* ============================= */ 

#DCCookieLaw {
	display: block;
	position: fixed; 
    left:0; 
    z-index: 100000;
	width: 100%; 
	padding: 4px 0; 
	background-image: url("Images/grey_bg.png");
    text-align: center; 
	font-size: 12px; 
	line-height: 16px;
    color: #FFF; 
}
.StickToBOTTOM #DCCookieLaw {
    bottom: 0px;
}
.StickToTOP #DCCookieLaw {
    top: 0px;
}

    #DCCookieLaw .MoreButton,  #DCCookieLaw .SubButton{ 
        color: #FFF; 
	    font-size: 12px; 
	    line-height: 16px;
    }

        #DCCookieLaw .MoreButton:hover,  #DCCookieLaw .SubButton:hover { 
            text-decoration: underline; 
            color: #FFF; 
        }

    #DCCookieLaw .MoreButton { 
        display:inline-block; 
        margin-top: 3px; 
    }

    #DCCookieLaw .SubButton {
        display:inline-block;
	    height: 16px; 
	    padding: 3px 10px; 
	    margin-right: 5px; 
	    background-color: #000;
        float:right;
	    cursor: pointer; 
	    text-align: left; 
    }


/* ===== Theming ===== */

#DCCookieLaw.Theme_light { 
    background-image: url("Images/white_bg.png"); 
    color:#000; 
}
    #DCCookieLaw.Theme_light .MoreButton,  #DCCookieLaw.Theme_light .SubButton { 
        color: #000; 
    }
    #DCCookieLaw.Theme_light .MoreButton:hover,  #DCCookieLaw.Theme_light .SubButton:hover { 
        color: #000; 
    }
    #DCCookieLaw.Theme_light .SubButton { 
        background-color: #FFFFFF;
    }


/* ===== Options ===== */

.StickToTOP #DCCookieLaw{
	top: 0px; 
    bottom:auto;
}



/* ================================= */ 
/* ===== Cookie Content Pages  ===== */
/* ================================= */ 

.DCCookieLawInfo {
    margin:0 20px;
}

.DCCookieLawInfo, .DCCookieLawInfo table td {
    font-family: Arial, Helvetica, sans-serif;
    font-size:12px;
    line-height:16px;
    color:#333;
}

    .DCCookieLawInfo p {
        margin: 10px 0;
    }

    .DCCookieLawInfo a, .DCCookieLawInfo a:visited {
        text-decoration:none;
        color:#0088CC;
    }
        .DCCookieLawInfo a:hover {
            text-decoration:underline;
            color:#005580;
        }

   .DCCookieLawInfo h3 {
       margin: 35px 0 15px 0;
   }
